﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP{background:transparent url('349352_13.jpg') no-repeat scroll center top;}.SB_Header{background:transparent;border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;margin-top:0px;margin-bottom:0px;}.SB_Header_Menu_TopPos{background:transparent;border-top:0 solid transparent;padding:0 0 0 0;}.SB_Header_Menu{padding:0 0 1px 0;}.SB_Header2_Cont{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Header2{background:transparent;height:110px;}.SB_Page_Container_Table{background:#ffffff;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;}.SB_Page_Content{padding:13px 9px 20px 9px;}.SB_Menu_Container{padding:13px 22px 13px 13px;opacity:0.75;}.SB_LMenu_Container{padding:13px 22px 13px 13px;}.SB_Bottom_Background{background:#aa9965;}.SB_Bottom_Container{background:transparent;}
/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:23px;
background:transparent ;
padding:0px 15px 0px 15px;
margin:0px 0px 0px 0px;
border-left:1px solid #6e98cf;
}
#SB_DDMenu_H a
{
color:#ffffff;
font-size:15px;
font-weight:normal;
font-family:'Arial';
text-align:center;
padding:0px 8px 0px 8px;
line-height:29px;
}
#SB_DDMenu_H li:hover
{
background:transparent ;
}
#SB_DDMenu_H li:hover > a
{
color:#d6b562;
}
#SB_DDMenu_H li li
{
background:#3a6399 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
color:#ffffff;
}
#SB_DDMenu_H li li:hover
{
background:#032959 ;
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H .active
{
background:transparent ;
}
#SB_DDMenu_H li.active>a
{
color:#ffffff;
}
#SB_DDMenu_H >ul
{
background: url('349352_8.jpg') ;
margin:0px 179px 0px 0px;
width:823px;
height:30px;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#4d4431;font-size:15px;font-weight:normal;font-style:normal;font-family:'arial';}A{color:#423c2b;font-size:14px;font-weight:bold;text-decoration:none;}A:visited{color:#241e0e;font-size:14px;font-weight:bold;font-style:normal;font-family:'arial';text-decoration:none;}A:hover{color:#968866;font-size:14px;font-weight:bold;font-style:normal;font-family:'arial';text-decoration:none;}h1{color:#4d4431;font-size:20px;font-weight:bold;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#4d4d4d;font-size:25px;font-weight:normal;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#cccccc;font-size:20px;font-weight:normal;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:15px;font-weight:bold;background:#96854e;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;width:80px;height:30px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#c7ac5b;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}input[type=text],textarea,select{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;background:#f5f5f5;padding:3px 3px 3px 3px;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;}input[type=text]:focus,textarea:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container
{
text-align:center;
background:transparent ;
margin:0px 0px 16px 10px;
}
.CssCatalogAdjusted_product
{
background:transparent ;
padding:6px 6px 6px 6px;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 9px 3px #d6d6d6;
-moz-box-shadow:0px 0px 9px 3px #d6d6d6;
-webkit-box-shadow:0px 0px 9px 3px #d6d6d6;
}
.CssCatalogAdjusted_top
{
background:transparent ;
color:#262626;
font-weight:bold;
}
.CssCatalogAdjusted_pic
{
}
.CssCatalogAdjusted_pic img
{
}
.CssCatalogAdjusted_Pic_Desc_Container
{
}
.CssCatalogAdjusted_Pic_Desc
{
display:none;
}
.CssCatalogAdjusted_Makat_desc
{
}
.CssCatalogAdjusted_Makat
{
color:#4d4d4d;
font-size:14px;
font-weight:normal;
}
.CssCatalogAdjusted_Price_Container
{
height:28px;
}
.CssCatalogAdjusted_Price
{
background:transparent ;
text-align:center;
float:right !important;
}
.CssCatalogAdjusted_Price_desc
{
color:#333333;
font-weight:bold;
text-decoration:none;
}
.CssCatalogAdjusted_Price_val
{
background:transparent ;
text-align:right;
color:#757575;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial
{
float:left !important;
}
.CssCatalogAdjusted_PriceSpecial_desc
{
color:#4f4f4f;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial_val
{
background:transparent ;
color:#f21313;
font-weight:bold;
}
.CssCatalogAdjusted_BTNDetails
{
background:#6b6b6b ;
float:right !important;
}
.CssCatalogAdjusted_product .details
{
background:#b8b8b8 ;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #dedede;
-moz-box-shadow:0px 0px 0px 2px #dedede;
-webkit-box-shadow:0px 0px 0px 2px #dedede;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:180px;
}
.CssCatalogAdjusted_product .details:hover
{
background:#7a7a7a ;
}
.CssCatalogAdjusted_BTNAddToChart
{
display:none;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket
{
background: url('319209_1.jpg') ;
color:#000000;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
text-decoration:none;
text-align:center;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover
{
background:#c79c30 ;
}
 .CssCatalogAdjusted_QuantityMeasureUnits{display:none;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc
{
line-height:28px;
margin:0px 0px 16px 0px;
border-bottom:1px  ;
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Gallery13_Page;Type_RowID:0*/
#CSS_SB_Gallery13_MainDiv
{
}
.CSS_SB_Gallery13_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 6px 3px #f0f0f0;
-moz-box-shadow:0px 0px 6px 3px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 3px #f0f0f0;
overflow:hidden;
height:140px;
width:150px;
}
#CSS_SB_Gallery13_MainDiv .CSS_SB_Gallery13_img
{
}
.gallerie-thumbbox img
{
}
.gallerie-thumbbox-selected img
{
}
.gallerie-thumbbox-hover img
{
}

/* SB_END;Type_Name:Gallery13_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:316*/
#SB_Menu_316 li
{
height:23px;
background:transparent ;
padding:0px 15px 0px 15px;
margin:0px 0px 0px 0px;
border-left:1px solid #6e98cf;
}
#SB_Menu_316 a
{
color:#ffffff;
font-size:15px;
font-weight:normal;
font-family:'Arial';
text-align:center;
padding:0px 8px 0px 8px;
line-height:29px;
}
#SB_Menu_316 li:hover
{
background:transparent ;
}
#SB_Menu_316 li:hover > a
{
color:#d6b562;
}
#SB_Menu_316 li li
{
background:#3a6399 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_Menu_316 li li a
{
color:#ffffff;
}
#SB_Menu_316 li li:hover
{
background:#032959 ;
}
#SB_Menu_316 li li:hover > a
{
}
#SB_Menu_316 li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_Menu_316 .active
{
background:transparent ;
}
#SB_Menu_316 li.active>a
{
color:#ffffff;
}
#SB_Menu_316 >ul
{
background: url('349352_8.jpg') ;
margin:0px 179px 0px 0px;
width:823px;
height:30px;
}

/* SB_END;Type_Name:Menu;Type_RowID:316*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchLabel{padding:0px 0px 0px 0px;font-size:19px;}.CSS_ArticleBox{padding:9px 3px 55px 0px;margin-top:6px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px outset ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;box-shadow:0px 0px 15px 1px ;-moz-box-shadow:0px 0px 15px 1px ;-webkit-box-shadow:0px 0px 15px 1px ;width:500px;}.CSS_ArticleTitleImg_Container{height:113px;}.CSS_ArticleTitleImg{height:100px;width:100px;max-height:100px;max-width:100px;}.CSS_ArticleTitle h2{color:#86771f;font-size:16px;font-weight:bold;font-family:'arial';}.CSS_ArticleSummary{font-size:14px;}.CSS_ArticleSummaryReadMore{font-size:13px;font-weight:bold;}.CSS_SingleArticleBox{padding:2px 2px 0px 0px;margin-top:35px;margin-right:0px;margin-bottom:0px;margin-left:0px;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;width:666px;}.CSS_SingleArticleTitle{font-size:35px;font-weight:bold;font-family:'frankruehl';text-align:center;}.CSS_SingleArticleBigPic{padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;height:262px;width:0px;}.CSS_SingleArticlePictureBig_Clean{padding:34px 0px 0px 0px;height:190px;width:234px;}.CSS_SingleArticle_MorePics{text-align:center;height:84px;width:0px;}.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img{padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px  ;border-left:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;width:95px;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
}
.SB_TD_Top
{
}
.SB_TD_GetTable
{
padding:0px 0px 0px 0px;
}
.SB_TD_Menu
{
}
.CLASS_TD_PAGE
{
padding:37px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
.SB_TD_Bottom
{
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
